/*
 * CSS Stylesheet for articles.mongueurs.net
 */

/* Import external stylesheets ================ */
@import url("/css/html-syntax.css");  /* for HTML syntax highlighting */
@import url("/css/perltidy.css");     /* for Perl syntax highlighting with Perl::Tidy */
@import url("/css/ppi.css");          /* for Perl syntax highlighting with PPI::HTML */
@import url("/css/kate.css");         /* for syntax highlighting using Kate */

/* Default fonts ============================== */
body, input, textarea {
  font-family: "Verdana", sans-serif;
  font-size: small;
}

/* Generic styles ============================= */
.hidden { display: none; }
.nowrap { white-space: nowrap; }
.center { text-align: center; }

/* Headers ==================================== */
h1, h2, h3, h4 {
  font-family: "Lucida Grande", "Lucida", "Verdana", sans-serif;
  color: #069;
  clear: left;
}

/* Quotations ================================= */
blockquote.litt em {
  font-family: "Zapf Chancery", "URW Chancery L", cursive;
  font-size: x-large;
}

blockquote.litt div {
  padding-left: 2em;
  font-family: "Times New Roman", serif;
}

/* Code blocks ================================ */
pre {
  background: #EEE;
  border: 1px solid #AAA;
  color: black;
  padding: 0.25em;
  white-space: pre;
}

code, kbd, pre, tt, var {
  font-family: "Monaco", "Courier New", monospace;
}

code { color: #00A; }
kbd  { color: #A00; }
var  { color: #0A0; }

/* Styles for tables ========================== */
/* Generic classes */
table.border {
  border: solid 1px;
  border-spacing: 0px;
}

table.border td {
  border: solid 1px;
  padding: 0.2em;
}

table.noborder td {
  border: none;
  padding: 0.2em 3em 0.2em 0.2em;
}

table.center {
  margin-left: auto;
  margin-right: auto;
}

table.publication, table.dates-parutions {
  border: solid 1px;
  border-spacing: 0px 1px;
  text-align: center;
}

/* Publications */
table.publication {
  width: 95%;
}

table.publication td, table.publication th {
  padding: 2px;
}

table.publication td {
  border-bottom: solid 1px #ccc;
}

table.publication td:last-child {
  border-right: solid 1px #ccc;
}

table.publication td.idee  { background-color: #fcc; }
table.publication td.redac { background-color: #ccf; }
table.publication td.relec { background-color: #cfc; }
table.publication td.fini  { background-color: #ddd; }

table.publication p.content {
  font-size: 0.8em;
}

/* Parutions */
table.dates-parutions {
  width: 50%;
}

table.dates-parutions th {
  padding: 2px;
}

table.dates-parutions td {
  padding: 2px;
  background-color: #ffce89;
  border-bottom: solid 1px #ccc;
}
table.dates-parutions:last-child {
  border-right: solid 1px #ccc;
}

/* Styles for articles lists ================== */
dl.article {
  float: left;
  width: 46%; 
  margin: 0px 0px 3em 2em;
}

dl.article dt {
  font-weight: bold;
}

dl.article dt a {
  border-bottom: solid 1px #e9d690;
  font-size: 1.1em;
}

dl.article dd.info {
  margin-left: 3em;
  border-left: solid 2px #e9d690;
  padding: 0.1em 0.5em;
}

dl.article dd.description {
  margin-left: 2em;
  border: solid 1px #e9d690;
  background-color: #fff7e0;
  padding: 0.2em;
}

li.titre {
  margin-bottom: 0.5em;
  font-weight: bold;
  list-style: none;
}

li.proposition {
  margin-bottom: 0.5em;
  margin-left: -2em;
  padding-left: 1em;
  border-left: solid 3px #ccf;
  list-style: none;
}

li.proposition:before {
  content: "\00BB\00A0";
  color: #777;
}

li.proposition span {
  font-style: italic;
  font-weight: bold;
}

/* Styles for links =========================== */
a {
  text-decoration: none;
}

a img {
  border: none;
}

a[href]:hover, a[href]:focus {
  text-decoration: underline;
  color: #260;
}

/* Styles for navigation bar ================== */
body {
  margin-top: 5em;
}

#navbar {
  position: absolute;
  top: 0px;  left: 0px;  right: 0px;
  border-bottom: solid 1px #999;
  font-size: 90%;
  font-weight: bold;
}

#navbar .groups,   #navbar .sections,
#navbar .groups a, #navbar .sections a  { margin: 0px; padding: 1px 0.3em; }

#navbar .groups     { background-color: #e9d690; }
#navbar .sections   { background-color: #ffeca3; }

/* Styles for Google Search form ============== */
form#google-search > input#query {
  background: #fff url("/images/search.png") no-repeat 1px 1px;
  border: solid 1px #ccc;
  border-top-color: #aaa;
  border-left-color: #aaa;
  -moz-border-radius: 10px; border-radius: 10px;
  padding-left: 19px;
}

/* Web 2.0 stuff ============================== */
.web20 {
  float: left;
}

.web20 img {
  padding: 0 5px;
}

/* Styles for boxes =========================== */
.side-box {
  float: right;
  background-color: #f7f7fd;
  border: dashed 1px #BBB;
  margin: 0.5em;
  padding: 0.5em;
}

.side-box h2, .side-box h3 {
  margin-top: 0px;
}

.w3c-validator {
  float: right;
  clear: left;
}

#copyright {
  clear: left;
  font-style: italic;
  font-size: 80%;
  color: #999;
}

/* CSS hacking to correct bad HTML ============ */
li > p:first-child {
  display: inline;
  margin-left: 0px;
  padding-left: 0px;
}

/* Styles for printing ======================== */
@media print {
  h1, h2, h3, h4, h5, h6 { page-break-after: avoid }
  body { font-family: "Times New Roman", serif; }
  p { text-align: justify; }
}

